<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="626a3d44e0c21858aec5ced3b3928b86">
  <dict>
    <!--2022-06-10 17:02:53.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2022-06-10 12:04:54.000-->
    <int key="num_match">11</int>
    <!--2022-06-10 14:31:05.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
